//
//  Int+.swift
//  YTBase_Example
//
//  Created by YouT on 2020/9/16.
//  Copyright © 2020 CocoaPods. All rights reserved.
//

import Foundation

public extension Int {
    // 0 == false  !0 == true
    func boolValue() -> Bool {
        return !(self == 0)
    }
    
}
